/*
 * Copyright 2026 Oleg Borodin <onborodin@gmail.com>
 */
package imageoper

import (
	"context"
	"net/http"
)

type GetVersionParams struct{}
type GetVersionResult struct{}

func (oper *Operator) GetVersion(ctx context.Context, params *GetVersionParams) (*GetVersionResult, int, error) {
	var err error
	code := http.StatusOK
	res := &GetVersionResult{}
	return res, code, err
}
